.bordertest {
	border: 1px;
/*	border-style: solid;
*/}

div.content{
    background-color: white;
    padding: 30px 0px;
}

p {
	padding: 15px 0px;
}

.visitbutton {
/*	width:100%;*/
	text-align: center;
	font-size: 24px;
	/*background-color: #FFFFFF;
		border-radius: 3px;
		  -webkit-transition: all .5s;
          transition: all .5s;*/

}

.visitbutton:hover {
	/*background-color: #000000;*/

}

.buttonlink {
	color: black;
	margin: 10px;
	padding: 10px;
	text-decoration: none;

}
/*.buttonlink:hover {
	color:white;
	text-decoration: none;


}*/

.portrait {
	width: 75%;
}
.logo {
    width: 48%;
    padding-top: 0px;
    margin: 0 auto;
}
.logo2 {
	width: 30%;
	margin: 0 auto;
}
.mockup {
	margin: 0 auto;
	width: 70%;

}

.header {
	width: 100%;
}

.title {
	color: white;
	text-align: center;
	margin-top: 12%;
}

.greybg {
	background-color: #555555;
	width: 100%;
}
.agebg {
	background-image: url("../images/agecorner.jpg");
	background-color: #f2f4fb;
	width: 100%;
}
.cedarbg {
	background-image: url("../images/cedarcorner.png");
	background-color: #C85F45;
	width: 100%;
}
.whitebg {
	background-image: url("../images/digital0.png");
	background-position: 0% 25%;
	background-size: 100%;
	background-color: #F0F0F0;
	width: 100%;
}
.dicebg {
	background-image: url("../images/DSC09259.png");
	background-size: 100%;
    background-position: 42% 55%;
	background-color: #F7DC90;
	width: 100%;
}
.hwbg {
	background-image: url("../images/school.png");
	width: 100%;
    background-repeat: no-repeat;
    background-position: 0% 50%;
}
.pwbg {
	background-image: url("../images/DSC09288.png");
    background-size: 100%;
    background-position: 0% 59%;
	background-color: #1577C3;
	width: 100%;
}
.ftbg {
	background-color: #555555;
	width: 100%;
}
.subheader {
	text-align: center;
}

.exp {
	margin: 20px 0px;
}
.icon {
	height: 90px;
}
.demoshot {
	width: 75%;
    margin: 0 auto;

}
.image_block    {
    width: 100%;
    height:0px;
    position: relative;
    
}



.image_block test  {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 0px;
    left: 1px;
}

@media (max-width: 400px) {
	.unrotated-image {
		margin-left: 40% !important;	
	}
	.rotated-image {
		margin-left: 40% !important;
	}
}

@media (max-width: 768px) {
	.logo {
		width: 105px;
		padding-top: 22px;
	}
	.logo2 {
		width: 80px;

	}
	.portrait {
		margin: 0 auto;
	}
}


.unrotated-image {

    margin-top: 175px;
    margin-left: 45%;
    width: 60px;
moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
  -webkit-transition: all .5s;
          transition: all .5s;
}
.rotated-image {
    margin-top: 175px;
    margin-left: 45%;
    width: 60px;
-moz-transform: scale(-1, -1);
        -o-transform: scale(-1, -1);
        -webkit-transform: scale(-1, -1);
        transform: scale(-1, -1);
  -webkit-transition: all .5s;
          transition: all .5s;
}
.ageimage {
;
    background-repeat: no-repeat;
    height: 200px;
    text-align: left;
    color: black;
}
.cedarimage {
;
    background-repeat: no-repeat;
    height: 200px;
    text-align: left;
    color: black;
}


.portraitimage {
	background-size: 100%;
    background-repeat: no-repeat;
    background-position: 0% 30%;
    height: 200px;
    text-align: left;
    color: black;
}
.diceimage {
	background-size: 240px;
    background-repeat: no-repeat;
    background-position: 99% 42%;
    height: 200px;
    text-align: left;
    color: black;
}
.hwimage {
	
    height: 200px;
    text-align: left;
    color: black;
}
.pwimage {

    height: 200px;
    text-align: left;
    color: black;
}
.ft a{
	color: white;
}
.ft a:hover{
	color: lightblue;
}